a:link       { font-family: Arial; font-size: 8pt; font-variant: normal; color: #000080; font-weight: NORMAL }
a:visited    { font-family: Arial; font-size: 8pt; font-variant: normal; color: #000080; font-weight: NORMAL }
a:active     { font-family: Arial; font-size: 8pt; font-variant: normal; color: #000080; font-weight: NORMAL }
a:hover      { color: #008080; font-weight: NORMAL}

body         { font-family: Arial; font-size: 10pt; text-align: Left;
 	scrollbar-face-color: C1C1C1;
 	scrollbar-arrow-color: FFFFFF;
 	scrollbar-track-color: D2D2D0;
 	scrollbar-shadow-color: 000000;
 	scrollbar-highlight-color: FFFFFF;
 	scrollbar-3dlight-color: 444444;
 	scrollbar-darkshadow-Color: 777777;
 	scrollbar-base-color : CCCCCC;
 	scrollbar-dark-shadow-color : 555555;
 	scrollbar-3d-light-color : 999999;
 	}


P 			   { font-family: Times New Roman; font-size: 12pt }
H1           { font-family: Arial; font-size: 20pt; font-variant: normal; color: #0B956C }
H2           { font-family: Arial; font-size: 16pt; font-variant: normal; color: #3399FF }
H3           { font-family: Arial; font-size: 12pt; font-variant: normal; color: #333333 }
H4           { font-family: Arial; font-size: 11pt; font-variant: normal; color: #808080 }
H5           { font-family: Arial; font-size: 8pt; font-variant: normal; color: #000000 }
li			   { font-family: Times New Roman; font-size: 12pt; text-align: Left }

address      { font-family: Arial; font-size: 10pt; font-variant: normal; color: #3399FF; font-weight: bold}

.h3 { font-family: Arial; font-size: 12pt; font-variant: normal; font-weight: bold; color: #333333 }



.i { font-family: Arial; font-size: 8pt; font-variant: normal; color: #3333CC }
.j { font-family: Arial; font-size: 8pt; font-variant: normal; color: #3333CC; font-weight: bold }
.t { font-family: Arial; font-size: 10pt; font-variant: normal; color: ORANGE; font-weight: bold }
.b { font-family: Arial; font-size: 10pt; font-variant: normal; color: #3399FF }


.c { font-family: Roman, font-size: 8pt serif;  font-weight: normal}
.q { font-family: Arial; font-size: 10pt; font-variant: normal }
.f { font-family: Arial; font-size: 10pt; font-variant: normal; font-style: italic}
.s { font-family: Arial; font-size: 8pt; font-variant: normal; font-style: normal}

div.articleDividers, span.articleDividers {
	font-family: Arial, Verdana, Geneva, Helvetica, Sans-Serif;
	font-size: 8pt;
	line-height:10pt;
	color: #0000FE;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	}